<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Refactorisation - Exercice 2</title>
</head>
<body>
    
    <script src="exercice-02.js"></script>
</body>
</html>